body {
  margin: 0;
  padding: 0;
  font-family: 'Roboto', 'Arimo', 'Scheherazade', sans-serif;
  font-size: 16px;
  color: #656565;
  counter-reset: section-counter;
}

.p-h {
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}

.wrapper {
  margin: 2rem auto;
  max-width: 80%;
}

.red {
    color: red;
}

h1 {
  font-size: 2rem;
  margin-bottom: 1.5rem;
}

h2 {
  font-size: 1.7rem;
}

h3 {
  font-size: 1.4rem;
}

h4 {
  font-size: 1rem;
}

section {
  margin-bottom: 2.5rem;
  font-size: 0.875rem;
}

.section-numbered .title {
  counter-increment: section-counter;
}

.section-numbered .title::before {
  content: counter(section-counter) ". " ;
}

a, a:visited {
  color: #820077;
}

ol.alphabet-hebrew {
  list-style-type: hebrew;
}

li {
  margin-bottom: 1rem;
}

.section-numbered > ol {
  counter-reset: list-counter;
  list-style: none;
}

.section-numbered > ol > li::before {
  content: counter(section-counter) "." counter(list-counter) ". ";
  counter-increment: list-counter;
}

li > ol {
  margin-top: 1rem;
}
